Loading...
Searching...
No Matches
QGpgME::AbstractImportJobPrivate Class Reference
Inheritance diagram for QGpgME::AbstractImportJobPrivate:
[legend]
Collaboration diagram for QGpgME::AbstractImportJobPrivate:
[legend]

## Additional Inherited Members

Public Member Functions inherited from QGpgME::JobPrivate
virtual GpgME::Error | startIt ()=0
virtual void | startNow ()=0
Public Attributes inherited from QGpgME::JobPrivate
Job * | q_ptr = nullptr

The documentation for this class was generated from the following file:

- abstractimportjob_p.h